<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAABmZoY/ZmaGP2Zmhj8AAAAAAAAAQAAAAAAAAAAAAAAAwAAAAAArsP9BW6n3QbMuH8EZ
cBrBAAAAAOE6DjuPIhk6IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAANjOtOxa6UrraylO6AAAAANqaFjy2Inc77p6MugAAAABBoRY8RUl3O247jDoA
AAAAS2GtO5R+TroRz1Y6AAAAAO1c1Tu7Fhm7wQgwOwAAAAAJANQ7fNoPu0WeHLsAAAAABPi7Owch
zLrXi/46AAAAAGYOuztubcm6T/YMuwAAAAAI/Lo70urJuteL/joAAAAATPu6O0YmyrpP9gy7AAAA
AAj8ujvD6sm614v+OgAAAAAJ/Lo7w7PJuk/2DLsAAAAACJdSPGQzojrQw8ezAAAAAGAYnDuEiYa7
TZNguQAAAABgGJw7z4mGu6A4XjkAAAAALDMNuopVzLm8Dp45AAAAAK7rVDpa0MC6+eH0OQAAAAAk
KVM66E7BujIF9bkAAAAA5igOurFxyrmrt565AAAAAMWMHDs7doM69Xh0uwAAAADFjBw7fHeDOqR0
dDsAAAAAX7hJOxD657qrxRw6AAAAANiPYjqMDom7DuSKuAAAAADYj2I6jA6Ju4FeijgAAAAAX7hJ
O8j457pU1hy6AAAAAJ5mJzsqV/e7ONEDtAAAAAAvPKg7gXznumnABLQAAAAAwT6GOzSgEbuEnAS0
AAAAAINlDjsz3xi6IVmKrgAAAACG4eU6+e+JuzpNEbkAAAAAhuHlOvrvibvkDxE5AAAAAMR6rbr1
av+6E6f7swAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
